uuid: c788e0f3-b25c-4afa-93b0-f07ea68b0c9d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_zone_block_type
id: block_content.hero_zone_block_type.status
field_name: status
entity_type: block_content
bundle: hero_zone_block_type
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
